{% extends 'berou/base.html' %}
{% load staticfiles form_helpers %}
{% block content %}
<form method="POST" enctype="multipart/form-data">
    {% csrf_token %}
    <div class="form-group{% if form.file.errors %} has-error{% endif %}">
        <label class="control-label col-md-2" for="{{ form.file.auto_id }}">{{ form.file.label }}</label>
        <div class="col-md-10">
            {{ form.file }}
            {% if form.file.errors %}
            <ul class="list-unstyled">
                {% for error in form.file.errors %}
                <li><small class="help-block" style="display: block;">{{ error }}</small></li>
                {% endfor %}
            </ul>
            {% endif %}
        </div>
    </div>
    <button type="submit" class="btn btn-primary">Create new file</button>
</form>
{% endblock content %}
